@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1450px) {
  .first_img {
    width: 69%;
    right: 0;
  }
}

@media screen and (max-width: 1255px) {}

@media screen and (max-width: 1199px) {
  .uk-offcanvas-reveal .header_head_info_call {
    color: #00aeef;
    font-size: 26px;
    margin-top: 30px;
    display: block;
  }

  .uk-navbar-toggle svg {
    width: 45px !important;
    overflow: visible;
    height: 45px !important;
  }

  .uk-navbar-toggle svg rect:nth-child(1) {
    y: 2;
    height: 1px;
  }

  .uk-navbar-toggle svg rect:nth-child(2) {
    y: 9;
    height: 1px;
  }

  .uk-navbar-toggle svg rect:nth-child(3) {
    height: 1px;
    y: 16;
  }

  .uk-navbar-item,
  .uk-navbar-nav>li>a,
  .uk-navbar-toggle {
    margin-right: 0;
  }

  .uk-navbar-right {
    min-width: auto;
  }

  .uk-navbar-container:not(.uk-navbar-transparent) {
    padding: 15px 0;
  }

  html {
    font-size: 16px;
  }

  .headline_p1 {
    font-size: 1.7rem;
  }
}

@media screen and (max-width: 1070px) {
  .first_img {
    width: 60%;
  }

  .trading-text-title {
    font-size: 26px;
  }

  .trading-info {
    font-size: 14px;
  }
}

@media screen and (max-width: 960px) {
  .cost_slider_item .uk-transition-slide-right {
    display: none;
  }

  .uk-slideshow-items {
    min-height: 500px !important;
  }

  .cost .uk-dotnav {
    left: 62%;
  }

  .contacts_info:before {
    display: none;
  }

  x`x` .contacts_block {
    margin-bottom: 40px;
  }

  .back-banner {
    font-size: 200px;
  }

  .back-banner2 {
    font-size: 180px;
    margin-top: -48px;
  }

  .trading-block {
    flex-direction: column-reverse;
    margin-bottom: 45px;
  }

  .trading-text {
    width: 80%;
    display: flex;
    justify-content: center;
  }

  .trading-text-title {
    font-size: 30px;
  }

  .trading-info {
    font-size: 18px;
  }

  .second-block {
    flex-direction: column;
    margin-bottom: 45px;
  }

  .last-block {
    flex-direction: column;
    margin-top: 70px;
  }

  .trading-last-img {
    margin-bottom: 30px;
  }

  .last-block-title {
    font-size: 30px;
  }

  .trading-block-items li {
    font-size: 30px;
    margin-left: -2px;
  }

  .trading-block-btn {
    display: flex;
    margin: 0 auto;
  }
}

@media screen and (max-width: 880px) {
  .back-banner {
    font-size: 180px;
  }

  .back-banner2 {
    font-size: 160px;
  }
}

@media screen and (max-width: 811px) {
  .rules_man {
    display: none;
  }

  .faq_block .uk-accordion-title,
  .faq_block .uk-accordion-content {
    min-width: 0;
  }
}

@media screen and (max-width: 740px) {
  .back-banner {
    font-size: 160px;
  }

  .back-banner2 {
    font-size: 140px;
  }

  .last-block-title {
    font-size: 28px;
  }

  .trading-block-items li {
    font-size: 24px;
    margin-left: -6px;
  }
}

@media screen and (max-width: 721px) {}

@media screen and (max-width: 666px) {
  .back-banner {
    font-size: 140px;
  }

  .back-banner2 {
    font-size: 120px;
  }

  .trading-text {
    width: 90%;
  }

  .trading-text-title {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .last-block-title {
    font-size: 26px;
  }
}

@media screen and (max-width: 646px) {}

@media screen and (max-width: 640px) {
  .indicators__image img {
    max-width: 50%;
    z-index: 2;
    position: relative;

    left: 60px;

  }

  .header_links a {
    margin-right: 35px;
  }

  footer {
    padding-bottom: 40px;
    padding-top: 40px;
  }

  footer .uk-container {
    max-width: 336px;
  }

  .faq_block .uk-accordion-title,
  .faq_block .uk-accordion-content {
    width: 100%;
  }

  .faq .headline_p1 {
    font-size: 36px;
    padding-left: 15px;
  }

  .faq .uk-container {
    padding: 0;
  }

  .cost .headline_p1 {
    margin-bottom: 0px;
  }

  .platforms *+.uk-grid-margin,
  .platforms .uk-grid+.uk-grid,
  .platforms .uk-grid>.uk-grid-margin {
    margin-top: 0;
  }

  .platforms_block_toggle span {
    font-size: 18px;
  }

  .rules_block_bottom_arrow {
    margin-right: 0;
  }

  .requisition_item_text {
    font-size: 18px;
  }

  .rules_block_bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .rules_block_bottom>*:last-child {
    order: -1;
    margin-bottom: 30px;
  }

  .first {
    padding: 25px 0 !important;
    height: 480px;
    background: url(../img/bg_2.jpg) no-repeat 100% top;
  }

  .first_img {
    right: 0;
  }

  .contacts_copyright {
    margin-right: 0;
  }

  footer .uk-navbar-right {
    margin: 0;
    margin-top: 20px;
  }

  .contacts_block {
    margin-bottom: 30px;
  }

  footer .uk-navbar-container:not(.uk-navbar-transparent) {
    display: flex;
    flex-direction: column;
  }

  footer .uk-navbar-left {
    flex-direction: column;
    align-items: flex-start;
  }

  .uk-checkbox,
  .uk-radio {
    min-width: 20px;
  }

  .contacts_info {
    width: auto;
    margin-top: 23px;
  }

  .contacts_info_links .header_head_info_call {
    font-size: 27px;
  }

  .contacts_info_links .nav_right_links_txt {
    font-size: 20.4px;
  }

  .header_form_input {
    margin-top: 15px !important;
  }

  .faq_block .uk-accordion-title {
    padding: 30px 15px;
    display: flex;
    align-items: center;
  }

  .faq_block .uk-accordion-title::before {
    display: block;
    float: none;
  }

  .uk-accordion-title::before {
    margin-right: 10px !important;
    min-width: 18px;
  }

  .faq_block .uk-accordion-content {
    padding: 30px 15px;
  }

  .cost_slider_headline {
    font-size: 34px;
  }

  .uk-slideshow-items {
    min-height: 622px !important;
  }

  .cost:after {
    display: none;
  }

  .cost_slider_info {
    min-height: 200px;
    font-size: 18px;
  }

  .cost_slider_price {
    margin-bottom: 20px;
    font-size: 36px;
  }

  .cost_slider_item .uk-position-left {
    position: static !important;
    transform: none;
  }

  .arrow_slider_block {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }

  .cost .uk-dotnav {
    left: 50%;
    transform: translateX(-50%);
  }

  .cost .uk-position-bottom-center {
    display: none;
  }

  .platforms_block p {
    margin-bottom: 8px;
  }

  .requisition_block .requisition_item:nth-child(6) {
    order: -1;
    margin-top: 0;
  }

  .requisition_item_headline {
    font-size: 36px;
    text-align: center;
    margin-top: 30px;
  }

  .requisition {
    padding: 170px 0 40px !important;
  }

  .requisition_block {
    display: flex;
    flex-direction: column;
    background: none;
    height: auto;
  }

  .requisition_item {
    position: static;
    transform: none !important;
    margin: auto;
    margin-top: 30px;
    width: auto;
  }

  .headline_p1 {
    font-size: 24px;
    line-height: 1.6 !important;
  }
 
  .uk-nav>li>a {
    font-size: 20px;
  }

  .uk-navbar-right {
    min-width: auto;
  }

  input::-webkit-input-placeholder {
    font-size: 16px;
  }

  input:-ms-input-placeholder {
    font-size: 16px;
  }

  input::-ms-input-placeholder {
    font-size: 16px;
  }

  input::placeholder {
    font-size: 16px;
  }

  input::-webkit-input-placeholder {
    font-size: 16px;
  }

  .quest_form_div {
    text-align: center;
  }

  section {
    padding: 40px 0 !important;
  }

  .header_main {
    max-width: 289px;
    text-align: center;
    margin: auto;
    margin-bottom: 15px;
    padding: 0px 0;
  }

  .header_headline_p1 {
    font-size: 30px;
    text-align: left;
    margin-bottom: 0;
  }

  .header_headline_p2 {
    font-size: 40px;
    margin-bottom: 0px;
  }

  .header_headline {
    text-align: left;
  }

  .header_main .btn_call {
    margin-top: 72px;
  }

  .first_list {
    display: none;
  }

  .continue {
    padding: 20px 0;
  }

  .header_form form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header_form form .uk-input {
    max-width: 331px;
  }

  .logo img {
    max-height: 43px;
  }

  .header_main_btn_text {
    font-size: 1.21rem;
    text-align: center;
  }

  .header_head_info .btn_call {
    min-width: 0;
  }

  header .btn_cont_p {
    text-align: left;
    max-width: 250px;
  }

  .header_main_btn .btn_cont {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
  }

  .btn_call,
  .btn_call2,
  .continue {
    min-width: 270px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 14px 10px;
  }

  .uk-input {
    height: 55px;
  }

  .quest_form_div_name:before,
  .quest_form_div_tell:before,
  .quest_form_div_info:before,
  .quest_form_div_date:before {
    height: 55px;
    left: 15px;
    background-size: 20px;
  }


  html {
    font-size: 14px;
  }

  .btn_call,
  .btn_call2 {
    font-size: 27px;
  }

  p {
    margin-bottom: 20px;
    line-height: 1.6em;
  }

  .btn_cont {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (max-width: 570px) {
  .back-banner {
    font-size: 120px;
  }

  .back-banner2 {
    font-size: 100px;
  }

  .trading-main {
    margin-top: 50px;
  }

  .trading-title {
    font-size: 30px;
  }

  .trading-text-title {
    font-size: 20px;
  }

  .trading-info {
    font-size: 16px;
  }

  .trading-img {
    width: 80%;
    height: auto;
  }

  .trading-last-img {
    width: 70%;
    height: auto;
  }

  .last-block-title {
    font-size: 25px;
  }

  .trading-block-items li {
    font-size: 20px;
  }
}

@media screen and (max-width: 540px) {
  .last-block-title {
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 25px;
  }

  .trading-block-items li {
    font-size: 18px;
    margin-left: -9px;
  }
}

@media screen and (max-width: 512px) {}

@media screen and (max-width: 486px) {
  .trading-content {
    margin-top: 10px;
  }

  .back-banner {
    font-size: 100px;
  }

  .back-banner2 {
    font-size: 80px;
  }

  .trading-title {
    font-size: 28px;
    width: 100%;
  }

  .trading-text {}

  .trading-text-title {
    font-size: 18px;
    width: 100%;
  }

  .trading-info {
    font-size: 13px;
    line-height: 16px;
    width: 100%;
  }

  .last-block-title {
    font-size: 18px;
  }

  .trading-block-items li {
    font-size: 16px;
  }
}

@media screen and (max-width: 440px) {}

@media screen and (max-width: 414px) {
  .back-banner {
    font-size: 80px;
  }

  .back-banner2 {
    font-size: 60px;
  }

  .trading-title {
    line-height: 25px;
    font-size: 24px;
  }

  .trading-block-items li {
    font-size: 14px;
  }
}

@media screen and (max-width: 350px) {}